<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Hidden Case History --></label>
    <name>Hidden_Case_History__c</name>
</CustomFieldTranslation>
